Bug 25776 - Could not locate slocate.db
Summary: Could not locate slocate.db
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: slocate   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-02 23:18 UTC by Mark H Johnson
Modified: 2014-03-17 02:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-02 23:18:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark H Johnson 2001-02-02 23:18:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.0-0.99.11 i586)


After installing fisher and rebooting, got mail on the "root" account
indicating...
warning: updatedb: could not open database...
Not sure if this is important or not.

Reproducible: Always
Steps to Reproduce:
1.Reboot system,
2.Wait for daily cron job to run
3.Look at root's mail.
	

Actual Results:  Message in mailbox pasted in below...


Expected Results:  No such email to root, system works properly.


Message 1:
From root  Fri Feb  2 12:53:13 2001
Date: Fri, 2 Feb 2001 12:53:12 -0600
From: root@mark.hou.us.ray.com (Anacron)
To: root@mark.hou.us.ray.com
Subject: Anacron job 'cron.daily'
 
/etc/cron.daily/slocate.cron:
 
warning: updatedb: could not open database: /var/lib/slocate/slocate.db: No
such file or directory
/etc/cron.daily/sysstat:
 

Cannot open /var/log/sa/sa02: No such file or directory

Comment 1 Bill Nottingham 2001-02-02 23:21:14 UTC
Fixed in 2.5-2.


Note You need to log in before you can comment on or make changes to this bug.